/** 404 ошибка*/
*     { margin: 0px;
	padding: 0px;
	font-size: 1em;
	text-decoration: none;
	border: none;
	list-style: none;
	outline: none; 
}

html  { /*background-color: #007813;*/
  background-color: #333;
	position: absolute;
	top: 0px;
	left: 0px; 
	width: 100%; 
	min-height: 100%; 
	box-shadow: inset 0px 0px 230px #001403; 
}

a:link,
a:visited { color: #000000; text-decoration: none; border-bottom: 1px solid #999999; }
a:hover	  { color: #000000; border: none; }  
 
*:focus   { outline: none; }
input, a  { outline: expression(hideFocus = 'true'); outline: none; }

body  {  color: #555555;
    font: 16px/22px "Helvetica Neue", Arial, sans-serif;
    background-color: #dddddd;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    width: 823px;
    padding: 5px;
    border: 1px solid #eeeeee;
    border-radius: 5px;
    text-shadow: 0px 1px 0px #ffffff;
    box-shadow: 0px 0px 12px #222222;
}
div   { background-color: #f9f9f9;
	margin: 0px; 
	padding: 40px 60px; 
	border: 1px solid #999999;
	text-align: center; 
	text-shadow: 1px 1px 0px #ffffff;
	box-shadow: inset 0px 0px 6px #939393; 
}
div h1 {display: block;
  color: #ca0000;
	font: 30px/40px "Helvetica Neue";
  font-weight: bold;
  text-shadow: 1px 1px 0px #ffffff;
	margin: 1px;
	padding: 5px 0px 0px;
}
div h2 {display: block;
  color: #000000;
	font-size: 24px; 
	font-weight: normal;
	padding: 30px 0px 20px;
}
div h3 {display: block;
  color: #D6D6FF;
	font-size: 20px; 
	font-weight: bold;
	padding: 20px 0px 20px;
}
div strong { 
  color: #000000;
	font-size: 18px; 
	font-weight: normal; 
	margin: 0px;
	padding: 0px 0px 5px;
}
/* Buton Forms */
.go   { background: #f3f3f3 url(/css/404/grey-bg.gif) repeat-x;
	font: 12px/20px Arial, sans-serif;
	color: #333333;
        display: block;   
        width: 100%;  
        line-height: 25px;
        margin: 30px auto 0px; 
        cursor: pointer;
	border: 1px solid #86929b; 
	border-radius: 3px;
        text-shadow: 1px 1px 0 #ffffff;
} 
.go:active, 
.go:focus { color: #000000 !important; background: url(/css/404/grey-bg.gif) repeat-x !important; border: 1px solid #333333; box-shadow: 0px 0px 3px #999999; }  
.go:hover { color: #000000; background: url(/css/404/grey-bg-on.gif) repeat-x; }